html {
    background-color: #f2f2f2;
}

.box1 {
    background-image: url(../img/4bc9a54e-dae4-472b-9c19-c23080007e1a.jpg);
    height: 53vh;
    background-repeat: no-repeat;
    /* 禁止重复 */
    background-size: cover;
    /* 等比铺满，超出裁剪 */
    background-position: center;
    display: flex;
    align-items: center;
}

.box1 h2 {
    color: #ffffff;
    font-size: 44px;
    font-weight: 700;
    z-index: 10;
}

.box1 p {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    margin-top: 9px;
    z-index: 10;
}

.box2 {
    height: 66px;
    background-color: #ffffff;
    line-height: 66px;
    border-bottom: 1px solid #e5e5e5;
}

.box2 .m>div {
    display: flex;
    align-items: center;
    gap: 8px;
}

.box2 .m>div a {
    color: #6c757d;
    font-size: 15px;
    font-weight: 400;
}

.box2 .m>div p {
    color: rgb(51, 51, 51);
    font-size: 15px;
    font-weight: 400;
}

.box3 {
    padding: 60px 0px;
}

.box3 .m {
    display: flex;
}

.box3 .box3-left {
    width: 385px;
    position: sticky;
    top: 100px;
    align-self: flex-start;
}

.box3 .box3-right {
    flex: 1;
}

.box3-left h2 {
    width: 326px;
    height: 80px;
    background-color: #005bac;
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
    padding-left: 20px;
    line-height: 80px;
    border-radius: 10px 10px 0px 0px;
    margin-bottom: 8px;
}

.box3-left ul {
    width: 326px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.box3-left ul li {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background-color: #ffffff;
    transition: all 0.3s ease-in-out;
    border-radius: 5px;
}

.box3-left ul li:hover {
    background-color: #005bac;
}

.box3-left ul li:hover a {

    color: #ffffff;
}

.box3-left ul li a {
    color: rgb(27, 36, 43);
    font-size: 16px;
    font-weight: 400;
    padding-left: 20px;
    width: 100%;
    height: 100%;
    display: block;
    box-sizing: border-box;
}

.box3-right ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 50px;
}

.box3-right ul li {
    width: calc((100% - 40px) / 3);
    background-color: #ffffff;
    border-radius: 10px;
    border: 1px solid #e5e5e5;
    padding: 20px;
    position: relative;
}

.box3-right ul li::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #005bac;
    z-index: 10;
    transform: scaleX(0);
    transform-origin: left center;
}

/* hover的时候赋予动画 */
.box3-right ul li:hover::after {
    animation: move 0.5s ease-in-out forwards;
}

@keyframes move {
    0% {
        transform: scaleX(0);
    }

    100% {
        transform: scaleX(1);
    }
}

.box3-right ul li:hover img {
    transform: scale(1.1);
}

.box3-right ul li img {
    width: 100%;
    height: 289px;
    transition: all 0.3s ease-in-out;

}

.box3-right ul li a div:nth-child(2) {
    overflow: hidden;
}

.box3-right ul li h4 {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: rgba(0, 0, 0, 0.8);
    margin-bottom: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.box3-right ul li div:nth-child(3) {
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    color: #005bac;
    margin-top: 10px;
}

.Contact {
    width: 326px;
    padding: 30px 20px 20px 15px;
    background-color: #ffffff;
}

.Contact p {
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    color: #333333;
}

.box3-left h2:nth-child(3) {
    margin-top: 48px;
}

.btn5 {
    margin-top: 82px;
    margin-bottom: 80px;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 80px;
}

.btn5 div {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    border-radius: 5px;
}

.btn5 div:nth-child(2) {
    color: #ffffff;
    background-color: #005bac;
}

.box3-right .nav {
    display: none;
}

.nav-title {
    display: none;
}

@media screen and (max-width: 768px) {
    .box1 {
        height: 30vh;
    }

    .box3 {
        padding: 30px 0px 60px 0px;
    }

    .box3 .m {
        display: block;
    }

    .box3 .box3-left {
        width: 385px;
        position: sticky;
        top: 100px;
        align-self: flex-start;
        display: none;
    }

    .box3-right ul {
        gap: 9px;
    }

    .box3-right ul li {
        width: calc((100% - 9px) / 2);
        background-color: #ffffff;
        border-radius: 10px;
        border: 1px solid #e5e5e5;
        padding: 20px;
        position: relative;
    }

    .box3-right ul li img {
        width: 100%;
        height: 120px;
        transition: all 0.3s ease-in-out;

    }

    .box3-right ul li h4 {
        font-size: 14px;
        font-weight: 700;
        text-align: left;
        color: rgba(0, 0, 0, 0.8);
        margin-bottom: 20px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .box3-right ul li div:nth-child(3) {
        font-size: 15px;
        font-weight: 400;
        text-align: center;
        color: #333333;
        margin-top: 10px;
    }

    .btn5 {
        margin-top: 54px;
        margin-bottom: 0px;
        display: flex;
        justify-content: center;
        gap: 10px;
    }

    .box3-right .nav-title {
        width: 100%;
        height: 55px;
        background-color: #005bac;
        font-size: 17px;
        color: #fff;
        display: block;
        margin-bottom: 30px;
        text-align: center;
        line-height: 55px;
        border-radius: 50px;
    }

    .box3-right .nav {
        display: block;
    }

    .box3-right .nav ul {
        width: 100%;
        height: auto;
        position: relative;
        top: -100%;
        left: 0%;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        z-index: 10;
        background-color: #ffffff;
        padding: 10px;
        text-align: center;
        opacity: 1;
        transition: all 0.3s ease-in-out;
        border-radius: 10px;
    }

    .box3-right .nav ul .li {
        width: calc((100% - 20px) / 3);
        height: 50px;
        line-height: 50px;
        background-color: #ffffff;
        transition: all 0.3s ease-in-out;
        border-radius: 0px;
        background-color: #005bac;
        border-radius: 50px;
    }

    .box3-right .nav ul .li a {
        color: #fff;
        line-height: 50px;
        font-size: 14px;
    }

    .nav-title {
        width: 100%;
        height: 55px;
        background-color: #005bac;
        font-size: 17px;
        color: #fff;
        display: block;
        margin-bottom: 30px;
        text-align: center;
        line-height: 55px;
        border-radius: 50px;
    }
}